@charset "UTF-8";
@font-face {
  font-family: "en";
  src: url("../font/Baskervville-Regular.ttf") format("truetype"); }
/*--------------------
共通設定
----------------------*/
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

a {
  text-decoration: none;
  color: #62775d;
  transition: .4s; }
  a.disabled {
    pointer-events: none;
    text-decoration: none; }

ul, ol {
  list-style: none; }

.pc {
  display: block; }
  @media screen and (max-width: 1100px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 1100px) {
    .sp {
      display: block; } }

html, body {
  overflow-x: visible;
  min-height: 100vh;
  min-height: calc(var(--vh, 1vh) * 100);
  height: -webkit-fill-available;
  min-height: -webkit-fill-available; }

.fs-l-page {
  overflow: visible; }

.wrapper {
  margin: 0 auto !important; }

main {
  max-width: 100%;
  padding-top: 0;
  overflow: visible; }

.mainBox {
  margin: 0 auto !important; }

footer {
  position: relative;
  z-index: 9999; }

html.lenis, html.lenis body {
  height: auto; }

.fadeIn {
  opacity: 0;
  transition: opacity 1.5s; }
  .fadeIn.visible {
    opacity: 1; }

/*--------------------------------------------*/
#autumn.lp_wrapper {
  margin: 0 0 0 auto;
  padding: 0;
  font-size: 16px;
  text-align: center;
  font-family: "ja";
  letter-spacing: 0;
  font-weight: 400;
  font-style: normal;
  color: #62775d;
  width: 50%;
  max-width: 800px;
  background: #ffffff;
  /* lp_main */ }
  @media screen and (max-width: 700px) {
    #autumn.lp_wrapper {
      width: 100%;
      padding: 0; } }
  #autumn.lp_wrapper .left_block {
    width: calc(100% - 800px);
    box-sizing: border-box;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    align-items: flex-end;
    background: #62775d; }
    @media screen and (max-width: 1600px) {
      #autumn.lp_wrapper .left_block {
        width: 50%; } }
    @media screen and (max-width: 700px) {
      #autumn.lp_wrapper .left_block {
        display: none; } }
    #autumn.lp_wrapper .left_block .bg {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      z-index: 1;
      font-size: 0;
      line-height: 0; }
      #autumn.lp_wrapper .left_block .bg .inner {
        position: absolute;
        left: 0;
        top: 0;
        opacity: 0;
        width: 100%;
        height: 100%; }
        #autumn.lp_wrapper .left_block .bg .inner video {
          object-fit: cover;
          width: auto;
          height: 100%; }
          @media screen and (max-width: 1600px) {
            #autumn.lp_wrapper .left_block .bg .inner video {
              width: 100%; } }
        #autumn.lp_wrapper .left_block .bg .inner img {
          object-fit: cover;
          width: 100%;
          height: 100%; }
      #autumn.lp_wrapper .left_block .bg .bg__box02 {
        background: #62775d;
        position: relative; }
        #autumn.lp_wrapper .left_block .bg .bg__box02 .ttl {
          position: absolute;
          top: 50%;
          left: 50%;
          display: block;
          width: 70%;
          transform: translate(-50%, -50%);
          object-fit: contain;
          height: auto;
          max-width: 500px; }
  #autumn.lp_wrapper .lp_main {
    width: 100%;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
    background: #ffffff;
    overflow: clip;
    min-height: 100vh; }
    #autumn.lp_wrapper .lp_main .color-section {
      width: 100%;
      /*min-height: 100vh;*/
      background: #ffffff;
      position: relative; }
      #autumn.lp_wrapper .lp_main .color-section.box--01 {
        min-height: 100vh; }
    #autumn.lp_wrapper .lp_main .top_logo {
      padding-top: calc(6% + 60px); }
      @media screen and (max-width: 700px) {
        #autumn.lp_wrapper .lp_main .top_logo {
          padding-top: calc(5% + 60px);
          padding-bottom: 7%;
          width: 50%;
          margin: 0 auto; } }
      #autumn.lp_wrapper .lp_main .top_logo img {
        max-width: 250px; }
        @media screen and (max-width: 700px) {
          #autumn.lp_wrapper .lp_main .top_logo img {
            max-width: 180px; } }
    #autumn.lp_wrapper .lp_main .sp_video {
      display: none; }
      @media screen and (max-width: 700px) {
        #autumn.lp_wrapper .lp_main .sp_video {
          display: block; } }
      #autumn.lp_wrapper .lp_main .sp_video video {
        width: 100%;
        height: auto;
        object-fit: cover; }
      #autumn.lp_wrapper .lp_main .sp_video .sp_ttl {
        font-family: "baskerville-display-pt", serif;
        align-items: center;
        width: 90%;
        margin: 10% auto 5%; }
        #autumn.lp_wrapper .lp_main .sp_video .sp_ttl p {
          font-size: 4.0vw;
          line-height: 1.5; }
    #autumn.lp_wrapper .lp_main .kv {
      width: 80%;
      height: 80%;
      position: absolute;
      transform: translate(-50%, -50%);
      top: 50%;
      left: 50%; }
      #autumn.lp_wrapper .lp_main .kv .kv_inner {
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 100%; }
        #autumn.lp_wrapper .lp_main .kv .kv_inner .swiper_kv {
          width: 100%;
          height: 100%; }
          #autumn.lp_wrapper .lp_main .kv .kv_inner .swiper_kv img {
            width: 100%;
            height: 100%;
            object-fit: cover; }
        #autumn.lp_wrapper .lp_main .kv .kv_inner .credit__box {
          position: absolute;
          width: 80%;
          bottom: 5%;
          left: 50%;
          transform: translateX(-50%);
          z-index: 100; }
    #autumn.lp_wrapper .lp_main .sticky {
      justify-content: center;
      background: url("../images/back.jpg ") no-repeat;
      background-size: cover;
      padding: 10%;
      margin: 0 auto;
      position: sticky;
      position: -webkit-sticky;
      top: 0;
      z-index: 1; }
    #autumn.lp_wrapper .lp_main .flex_Box {
      width: 100%;
      max-width: 629px;
      margin: 0 auto;
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 0; }
      #autumn.lp_wrapper .lp_main .flex_Box a {
        display: block;
        flex-grow: 1;
        width: 50%;
        flex-grow: 1;
        overflow: hidden;
        text-align: center;
        font-size: 0; }
    #autumn.lp_wrapper .lp_main .credit__box {
      margin: 1.5em auto 0;
      display: flex;
      justify-content: space-between;
      align-items: flex-end;
      max-width: 629px; }
      #autumn.lp_wrapper .lp_main .credit__box .block {
        width: 50%; }
        #autumn.lp_wrapper .lp_main .credit__box .block .price {
          display: flex;
          align-items: baseline; }
          #autumn.lp_wrapper .lp_main .credit__box .block .price.center {
            justify-content: center; }
        #autumn.lp_wrapper .lp_main .credit__box .block .js-text span {
          display: inline-block;
          opacity: 0;
          transform: translateY(8px);
          transition: opacity 0.4s, transform 0.4s; }
        #autumn.lp_wrapper .lp_main .credit__box .block .js-text.is-visible span {
          opacity: 1;
          transform: translateY(0); }
        #autumn.lp_wrapper .lp_main .credit__box .block .js-text.center {
          text-align: center; }
        #autumn.lp_wrapper .lp_main .credit__box .block p {
          font-family: "en";
          text-align: left;
          font-size: min(1em, 3.2vw);
          line-height: 2.0;
          white-space: nowrap; }
          #autumn.lp_wrapper .lp_main .credit__box .block p.credit {
            font-family: "baskerville-display-pt", serif; }
          #autumn.lp_wrapper .lp_main .credit__box .block p.small {
            font-size: 70%;
            margin-left: .5em; }
          #autumn.lp_wrapper .lp_main .credit__box .block p span {
            font-size: 100%; }
          #autumn.lp_wrapper .lp_main .credit__box .block p.white {
            color: #ffffff; }
        #autumn.lp_wrapper .lp_main .credit__box .block a {
          font-family: "en";
          font-size: min(1em, 3.2vw);
          position: relative;
          display: block;
          text-align: right;
          padding-right: 60px;
          transition: 0.4s;
          color: #62775d; }
          #autumn.lp_wrapper .lp_main .credit__box .block a::after {
            position: absolute;
            content: "";
            width: 50px;
            height: .05em;
            background: #62775d;
            top: 50%;
            right: 0;
            transform: translateY(-50%); }
          #autumn.lp_wrapper .lp_main .credit__box .block a:hover {
            opacity: .7; }
          #autumn.lp_wrapper .lp_main .credit__box .block a.white {
            color: #ffffff; }
            #autumn.lp_wrapper .lp_main .credit__box .block a.white::after {
              background: #ffffff; }
      #autumn.lp_wrapper .lp_main .credit__box.center {
        justify-content: center; }
        #autumn.lp_wrapper .lp_main .credit__box.center .block {
          width: 80%; }
    #autumn.lp_wrapper .lp_main .video___box {
      position: relative;
      width: 100%;
      height: 100vh; }
      #autumn.lp_wrapper .lp_main .video___box .video___innerbox {
        overflow: hidden;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 2; }
        #autumn.lp_wrapper .lp_main .video___box .video___innerbox video {
          position: absolute;
          top: 50%;
          left: 50%;
          display: block;
          width: auto;
          height: auto;
          min-width: 100%;
          min-height: 100%;
          transform: translate(-50%, -50%); }
          @media screen and (max-width: 700px) {
            #autumn.lp_wrapper .lp_main .video___box .video___innerbox video {
              width: 100%; } }
    #autumn.lp_wrapper .lp_main .swiper__box {
      position: relative;
      margin-top: 10%;
      margin-bottom: -1px; }
      #autumn.lp_wrapper .lp_main .swiper__box .credit__box {
        position: absolute;
        width: 80%;
        bottom: 5%;
        left: 50%;
        transform: translateX(-50%);
        z-index: 100; }
    #autumn.lp_wrapper .lp_main .swiper__box_2 {
      background: url("../images/back_1.jpg") no-repeat;
      background-size: 110%;
      padding: 10%;
      margin-bottom: 10%; }
      #autumn.lp_wrapper .lp_main .swiper__box_2 .swiper1 {
        overflow: hidden;
        max-width: 629px;
        margin: 0 auto; }
        #autumn.lp_wrapper .lp_main .swiper__box_2 .swiper1 img {
          transform: scale(1.1); }
    #autumn.lp_wrapper .lp_main .box--04 .video___box video {
      aspect-ratio: 9 / 16;
      min-width: inherit;
      width: auto;
      height: 100%; }
    #autumn.lp_wrapper .lp_main .box--04 .full {
      margin-top: 10%; }
    #autumn.lp_wrapper .lp_main .box--04 .sticky {
      background: #bababa;
      align-items: center; }
      #autumn.lp_wrapper .lp_main .box--04 .sticky .swiper {
        width: 50%;
        overflow: hidden; }
        #autumn.lp_wrapper .lp_main .box--04 .sticky .swiper a {
          width: 100%; }
          #autumn.lp_wrapper .lp_main .box--04 .sticky .swiper a img {
            object-fit: cover;
            width: 101%;
            height: 101%;
            max-width: none; }
    #autumn.lp_wrapper .lp_main .box--05 .swiper__box_2 {
      background: #62775d; }
    #autumn.lp_wrapper .lp_main .box--06 .video___box {
      position: sticky;
      position: -webkit-sticky;
      top: 0;
      z-index: 1; }
      #autumn.lp_wrapper .lp_main .box--06 .video___box .video___innerbox {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); }
        #autumn.lp_wrapper .lp_main .box--06 .video___box .video___innerbox video {
          aspect-ratio: 9 / 16;
          min-width: inherit;
          width: auto;
          height: 100%; }
    #autumn.lp_wrapper .lp_main .box--06 .swiper__box_3 {
      position: relative;
      background: #efe8df;
      padding: 10%;
      z-index: 2; }
      #autumn.lp_wrapper .lp_main .box--06 .swiper__box_3 .swiper1 {
        overflow: hidden;
        max-width: 629px; }
        #autumn.lp_wrapper .lp_main .box--06 .swiper__box_3 .swiper1 img {
          transform: scale(1.1); }
    #autumn.lp_wrapper .lp_main .variation {
      display: flex;
      align-items: flex-start;
      justify-content: center;
      flex-wrap: wrap;
      gap: 10%;
      width: 80%;
      margin: 10% auto; }
      #autumn.lp_wrapper .lp_main .variation li {
        width: calc(100%/2 - 5%);
        margin-bottom: 5%; }
        #autumn.lp_wrapper .lp_main .variation li:nth-child(1) {
          flex-basis: 100%;
          display: flex;
          justify-content: center; }
          #autumn.lp_wrapper .lp_main .variation li:nth-child(1) a {
            width: calc(50% - 2.5%); }
        #autumn.lp_wrapper .lp_main .variation li p {
          font-size: min(0.8em, 2.9vw);
          font-family: "baskerville-display-pt", serif;
          width: fit-content;
          margin: 0 auto;
          color: #62775d; }
          #autumn.lp_wrapper .lp_main .variation li p span {
            font-size: 90%;
            display: block;
            background: #62775d;
            color: #ffffff;
            font-family: "baskerville-display-pt", serif;
            padding: 0.5em 0.7em 0.3em; }
            @media screen and (max-width: 700px) {
              #autumn.lp_wrapper .lp_main .variation li p span {
                padding-bottom: 0.2em; } }
    #autumn.lp_wrapper .lp_main .btn {
      width: 80%;
      max-width: 300px;
      margin: 5% auto; }
      #autumn.lp_wrapper .lp_main .btn a {
        display: block;
        border: 1px solid #62775d;
        padding: 1.0em;
        font-size: min(0.9em, 3vw);
        line-height: 1.0;
        font-family: "baskerville-display-pt", serif;
        color: #62775d; }
        #autumn.lp_wrapper .lp_main .btn a:hover {
          background: #62775d;
          color: #ffffff; }
    #autumn.lp_wrapper .lp_main .box--08 {
      padding: 15% 0; }
      #autumn.lp_wrapper .lp_main .box--08 .shoplist {
        max-width: 300px;
        margin: 0 auto 10%;
        text-align: left; }
      #autumn.lp_wrapper .lp_main .box--08 h2 {
        font-family: "baskerville-display-pt", serif;
        font-size: min(2em, 5vw);
        font-weight: 400;
        margin: 10% auto; }
      #autumn.lp_wrapper .lp_main .box--08 h3 {
        font-size: min(1em, 3.2vw);
        margin-bottom: 0.5em; }
      #autumn.lp_wrapper .lp_main .box--08 p {
        font-size: min(0.9em, 3vw); }
      #autumn.lp_wrapper .lp_main .box--08 .btn {
        width: 100%; }
        #autumn.lp_wrapper .lp_main .box--08 .btn a {
          text-align: center; }

.lp__footer {
  background: #efefef;
  width: 100%;
  position: relative;
  z-index: 9999;
  text-align: center;
  padding: 10%; }
  .lp__footer h2 {
    color: #62775d;
    font-family: "baskerville-display-pt", serif;
    font-size: min(2.5em, 7vw);
    font-weight: 400;
    margin-bottom: 1.0em; }
  .lp__footer p {
    color: #62775d;
    font-size: min(1.1em, 3.5vw);
    font-family: "baskerville-display-pt", serif;
    margin-bottom: 1.0em;
    line-height: 1.8; }
    @media screen and (max-width: 1100px) {
      .lp__footer p {
        line-height: 1.5; } }
  .lp__footer a {
    display: block;
    margin: 5% auto 0; }
    @media screen and (max-width: 700px) {
      .lp__footer a {
        margin-top: 10%; } }
